
/* Getting Started */
"FBm-S9-OCn.title" = "Начало работы";

/* version */
"KnJ-4C-oyA.title" = "version";

/* Show window on startup */
"Kzx-tP-zu9.title" = "Показать окно при запуске";

/* Ask on the Forum */
"RMQ-02-LIU.title" = "Спросить на форуме";

/* Welcome to Glyphs */
"eep-Zq-a6e.title" = "Добро пожаловать в Glyphs";

/* Open Help */
"onH-Pw-xOL.title" = "Открыть справку";
